Subject: Re: bug#55336: Graphical installer: Selecting a partition scheme always takes me back to the start

From: Luis Felipe <[email-masked]>
Date: Sun, 20 Nov 2022 13:28:38 +0000

Hey Mathieu,

On Saturday, November 12th, 2022 at 13:43, Mathieu Othacehe <[email-masked]> wrote:

> Hello Luis,

> > Using the latest installer image
> > (l6dfrnjhhjf3axjndk290qsgxj0bzpgm-image.iso) I can't install the
> > system because everytime I select a partition scheme, the installer
> > takes me back to the language selection step.
> 

> The latest installer offers a core-dump upload mechanism that should
> help diagnosing this issue. Any chance you could try again with
> https://ci.guix.gnu.org/build/1689729/details, or later :)?

I tried again with w0wi4jvanaddk1zcvwzhlnn7fkfwab82-image.iso in the same machine and the issue is gone. I could install the system almost flawlesly. So no oportunity to try out the new mechanism :)

I'll report my installation experience later to help-guix.

I'm closing this issue now.

Thanks a lot,